<?php
try {
    loadModuleConfigs('rankings');
    $EventRankings = new \Plugin\EventRankings\EventRankings();
    $EventRankings->setRankingType('bloodcastle');
    include __PATH_EVENTRANKINGS_ROOT__ . 'modules/_render.php';
} catch(Exception $ex) {
    message('error', $ex->getMessage());
}
